[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CaptureChanged

Handler for mouse capture moved to a different control.

## Declaration

Source position: controls.pp line 1527

`protected procedure TControl.CaptureChanged; virtual;`

## Description

Notifies the DragManager of a change to the capture control, and to stop dragging this control. A very dangerous implementation; it can cause an immediate abort of dragging before dragging really starts.